h1#events{
	background: url(../images/headings/upcoming_events.jpg) left top no-repeat; 
	line-height:18px!important;
	padding-left:25px!important;
}
h1#imisresearch{
	background: url(../images/headings/whats_new.jpg) left top no-repeat;
}
h1#personality a, h1#personality a:visited, h1#personality a:active{
	margin: 0;
	padding:0!important;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#005ba9;
	text-transform: none;
	text-decoration:none;
}
h1#personality a:hover{
	color:#F00;
}
#rightcolumn-home{
	width:627px;
	float: right;
	padding:27px 0px 0 0px;
	background:url(../images/global/content_bg_home.jpg) left top no-repeat;
	}
#rightcolumn-sub-bucket{
	background:url(../images/global/content_bg2.jpg) left top repeat-y;
	height:161px;
}
#portal{
	width:148px;
	height:130px;
	float: left;
	padding:0 0 0 155px;
	background:url(../images/portal.jpg) left top no-repeat;
}
#rightcolumn-sub1{
	width:278px;
	float: left;
	padding:28px 30px 20px;
	border-right:1px solid #d1d1d1;
}
.sub1bg{
	background:url(../images/research_heading.jpg) 30px 114px no-repeat; 
	padding-bottom:0!important;
}
#rightcolumn-sub2{
	width:226px;
	height:131px;
	float: right;
	padding:0 26px 0 33px;
}
#partner{
	width:127px;
	height:63px;
	margin:30px auto 0 auto;
	background:#FFFFFF;
}
/*************** MISC ****************************/
.h70{height:70px;!important;}

/*a#apply{
	font:11px Lucida Grande, Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0px;
	padding:1px 16px 1px 12px;
	display:block;
	background:#787878 url(../images/apply_off.jpg) right top no-repeat;
	text-decoration: none;
	width:70px;
	text-align: center;
}
a#apply:hover{
	text-decoration:!important;
	background:#1e1e1e url(../images/apply_on.jpg) right top no-repeat;
	color:#FFF;
}*/